@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'desyrel';
    src: url('../fonts/desyrel-webfont.eot');
    src: url('../fonts/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/desyrel-webfont.woff') format('woff'),
         url('../fonts/desyrel-webfont.ttf') format('truetype'),
         url('../fonts/desyrel-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Miscelleneous */

h2 {
    font-family: 'oswaldbook', Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 14px;
	line-height: 1;
	color: #c53436;
}

p,ul {
	margin: 0 0 14px;
	font-size: 13px;
	line-height: 1.3;
}

a {
	color: #ed9415;
	text-decoration: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
}
.desyrel {
	font-family: 'desyrel', Arial, sans-serif;
	font-size: 27px;
	font-weight: normal;
	line-height: 1.3;
}
.blue {
	color: #285E94;
}
.red {
	color: #EE2A32;
}
li {
	line-height: 1.6;
}